@charset "gb2312";
/*
	描述：
	版本: 09v2 
	作者：
	创建日期：09/
	修改日期：09/08/20
	修改: Jerry Li
*/

/*=== reset Start ===*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;vertical-align:baseline;}
body{font-family:"宋体",Arial;line-height:170%;font-size:12px;color:#000;}
a,a:visited{color:#00f;text-decoration:none;}
a:hover{color:#f60;text-decoration:underline;}
a img,img{border:0;}
ul,li{list-style:none;padding:0;margin:0;vertical-align:middle;}
td{vertical-align:top;}
/*=== reset End ===*/

/*=====clear Start=====*/
html body .clear,
html body div.clear,
html body span.clear,
html body li.clear,
html body dd.clear{
float:none;
display:block;
clear:both;
width:0;
height:0;
margin:0;
padding:0;
border:none;
font-size:0;
line-height:0;
font-size:0;
list-style:none;
overflow:hidden;
visibility:hidden;
background:none;}
/*=====clear End=====*/
/*=====png in ie6 Start=====*/
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + encodeURI(this.src) + "', sizingMethod='image')",
this.src = encodeURI("http://res.nie.netease.com/comm/blank.gif")):(this.origBg =this.origBg?  this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + encodeURI(this.origBg) + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
/*=====png in ie6 End=====*/

/*=== layout Start ===*/
.wraper{max-width:1260px;min-width:960px;_width:expression((document.documentElement.clientWidth>1260||document.body.clientWidth>1260)?"1260px":(document.documentElement.clientWidth<960||document.body.clientWidth<960)?"960px":"100%");margin:0 auto;}
.foot{text-align:center;color:#000;}
.foot a,.foot a:visited{color:#000;}
.meta-home{position:absolute;top:10px;left:12px;width:152px;height:80px;float:left;overflow:hidden;text-indent:-9999px;background:url(http://res.nie.netease.com/comm/blank.gif) no-repeat;}
.top-meta{position:absolute;top:0;right:10px;width:315px;height:38px;}
.top-meta a{float:left;width:74px;height:30px;margin:4px 6px 0 7px;overflow:hidden;text-indent:-9000px;background:url(http://res.nie.netease.com/comm/blank.gif) no-repeat;}
.top-meta .meta-4{width:40px;}
/*=== layout End===*/

/*======Element Start======*/
#NIE-copyRight{text-align:center;}
#NIE-copyRight .l1{padding-bottom:10px;}
#NIE-copyRight .l2{}
#NIE-copyRight .l3{}
/* 底部代码（隐藏） */
#botCode{display:none;}

.head,.main{width:960px;margin:0 auto;position:relative;}
.wraper-0{background:url(../images/reg_01.jpg) no-repeat 50% 0;}
.wraper-1{background:url(../images/reg_02.jpg) no-repeat 50% 239px;}
.wraper-2{background:url(../images/reg_03.jpg) no-repeat 50% 422px;}
.wraper-3{background:url(../images/reg_04.jpg) no-repeat 50% 668px;height:933px;}
.head{height:225px;overflow:hidden;}
.main{height:600px;}

.navigation{width:929px;height:90px;margin:0 auto;overflow:hidden;position:relative;visibility:hidden;}
.nav-style-bg{width:929px;height:90px;/*background:url(../images/navigation.png) 0 0;*/position:absolute;left:0;}
.logo{display:none;}
.nav-con{width:929px;height:90px;position:absolute;top:0px;}
.nav-con ul{padding:0 0 0 51px;}
.nav-con li{float:left;overflow:hidden;margin-right:2px;}
.nav-con li a{float:left;width:96px;height:48px;padding-top:4px;overflow:hidden;text-indent:-1000px;background:url(../images/navigation_btns.gif) no-repeat 0 1500px;}
	/* === homepage and  bbs === */
	.nav-con .nav-homepage a,
	.nav-con .nav-bbs a{width:54px;}
	.nav-con .nav-bbs{margin-right:0;}
	/* === other nav buttons === */
	.nav-con .nav-homepage{margin-right:9px;}
	.nav-con .nav-introduce{margin-right:126px}
.navigation-swf{width:929px;height:69px;margin:0 auto;margin-bottom:-69px;}

.NIE-quickReg-loading{
	position:absolute;
	top:-235px;
	left:329px;
	display:none;
}
.NIE-quickReg{
	position:absolute;
	top:12px;
	left:322px;
	width:560px;
	height:521px;
	color:#2679B9;
	font-size:14px;
	color:#2679B9;
	font-size:14px;
}
.NIE-quickReg a,.NIE-quickReg a:visited{color:#E17051;text-decoration:underline;}
.NIE-quickReg a:hover{text-decoration:none;color:#E17051;}

#NIE-topBar{height:40px;background:#fff;}
.qrLogin{width:auto;padding:0;background:url(../images/border.gif) no-repeat 5px 28px;height:40px;}
.qrTips{color:#6CB6DD;line-height:1.8;}
#qr-agreeInp{vertical-align:middle;margin-right:2px;}
.qrSubmitInp{width:157px;height:52px;background:url(../images/btn_submit.gif) no-repeat;border:none;margin:0 30px;}
.qrUserInp, .qrUser163Inp, .qrDomainSel, .qrPWInp, .qrRePWInp, .qrCaptchaInp{border-color:#BADEEB;}
.qrChk em{background:#97EEFD;color:#2679B9;border:1px solid #fff;left:33px;}
.qrChk em b{background:url(../images/tips-arrow.gif) no-repeat;left:-10px;top:6px;width:11px;height:11px;}
.NIE-quickReg dt{font-weight:700;}
.qrCon input.error{border-color:#6DBBDB;}
.qrCon input.right{border-color:#BADEEB;background:#fff;}
.qrChk i{_background:url(../images/icon.gif) no-repeat;}
.qrChk > i{background-image:url(../images/icon.png);}
.qrHover input.qrInpTxt,.qrHover .qrCon input.right,.qrHover .qrCon input.error{background:#BCF6FE;border-color:#69D6F5;}
.qrHover .qrTips{color:#1888DE;}

/*======Element End======*/
